# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-10-08 12:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Profile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.TextField(default='Hepzibah Smith')),
                ('birthdate', models.TextField(default='01 Jan')),
                ('gender', models.TextField(default='Female')),
                ('expertise', models.TextField(default='Marketing | Collector | Public Speaking')),
                ('description', models.TextField(default='Antique Expert. Experience as maketer for 10 years')),
                ('email', models.TextField(default='hello@smith')),
            ],
        ),
    ]
